Description:
  Author: An-Chi Ho
  '': split version
Analysis:
  Horizon: Decadal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System: 
      name: FGOALS-f3-L  
      member: 'all' # 3 in total
    Multimodel: no
    Reference:
      name: JRA-55
  Time:
    fcst_year: 
    hcst_start: 2015 # 2015-2016 in dcppA, 2017-2018 in dcppB
    hcst_end: 2018
#    season: 'Annual'
    ftime_min: 6 # Apr
    ftime_max: 8
  Region:
    latmin: 40
    latmax: 65 
    lonmin: 0
    lonmax: 20 
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Anomalies: 
      compute: no
      cross_validation:
      save: 'none'
    Calibration:
      method: 'evmos'
      save: 'none'
    Skill:
      metric: BSS10 Corr_Individual_Members
      save: 'none'
    Probabilities:
      percentiles: [[1/3, 2/3]]
      save: 'none'
    Indicators:
      index: FALSE
  ncores:  # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/out-logs/
  code_dir: /esarchive/scratch/aho/git/auto-s2s/

